<!DOCTYPE html>
<html>
    <head>
        <title>
            color
        </title>
        <link rel="stylesheet" href="color.css">
    </head>
    <body>
        <div id="color0">
            <span id="span0">MONKEYEAR</span>
        </div>
        <div id="color1">
            <span id="span1">Sonata</span>
        </div>
        <div id="color2">
            <span id="span2">
                <span id="span3">MALT</span>
                <span id="span4">WHISKEY</span>
                <span>
                    <svg>
                        <line id="span5" x1="25%" x2="75%" y1="0" y2="0" />
                    </svg>
                </span>
            </span>
        </div>
        <div id="color3">
            <span id="span6">ROSECAFE</span>
            <span>
                <svg>
                    <line id="span7" x1="15%" x2="85%" y1="0" y2="0" />
                </svg>
            </span>
        </div>
        <div id="color4">
            <span id="span8">
                <span id="span9">GIRLHOOD</span>
                <span id="span10">PODCAST</span>
            </span>
        </div>
        <div id="color5">
            <span id="span11">
                <span id="span12">thunder</span>
                <span id="span13">bullets</span>
            </span>
        </div>
        <div id="color6">
            <span id="span14">
                <span id="span15">Toris</span>
                <span id="span16">PLACE</span>
                <span id="span17">PHOTO STORE</span>
            </span>
        </div>
        <div id="color7">
            <span id="span18">
                <span id="span19">djJada</span>
                <span id="span20">SOUND
                    <span id="span21">MASTER</span>
                </span>
            </span>
        </div>
        <div id="color8">
            <span id="span22">
                <span id="span23">DARIUS.</span>
                <span id="span24">DIGITAL
                    <span id="span25">MARKETING</span>
                </span>
            </span>
        </div>
        <div id="color9"></div>
        <div id="color10"></div>
    </body>
</html>